<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "સુધારો સુનિશ્ચિત");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "સુધારો સુનિશ્ચિત");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "નવી ઇવેન્ટ ઉમેરો");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "નોંધ: ફેરફારો રેકોર્ડ કરવામાં આવશે નહીં જ્યાં સુધી તમે પસંદ");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-dd ને)");
define('CALENDAR_EVENTS_START_TIME', "સમય શરૂ");
define('CALENDAR_EVENTS_END_TIME', "અંત સમય");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "તમે ખાતરી કરો કે તમે કાઢી નાખવા માંગો છો");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "ઘટના?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-dd ને&#39; ના બંધારણમાં માં તારીખ ભરો.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "કોઈ રેકોર્ડ જોવા મળે છે. ઘટના કાઢી શકાઈ નથી.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ઘટનાઓ રહ્યું છે ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ઇવેન્ટ કાઢી");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "ઘટના કાઢી રહ્યું છે ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "કોઈ રેકોર્ડ જોવા મળે છે. ઘટના અપડેટ કરી શકાયું નથી.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ઇવેન્ટ સુધારાશે");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ઘટના સુધારી રહ્યા છીએ ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "કોઈ રેકોર્ડ જોવા મળે છે. વપરાશકર્તા યાદી અપડેટ કરી શકાયું નથી.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "વપરાશકર્તા સૂચિઓ અપડેટ");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "વપરાશકર્તા યાદીઓ અપડેટ ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "તમે એક સત્ર માં ઉમેરી શકાય ઘટનાઓ સંખ્યા મેમરી મર્યાદા સુધી પહોંચી ગયા. ચાલુ રાખવા માટે, કોઈપણ સંગ્રહ ન કરેલા ઘટનાઓ સેવ અને પાનું પુનઃતાજું કરો.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "વપરાશકર્તા ક્વેરી શરૂ કરી રહ્યા છીએ ...");

?>